---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.22.0 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.0-x86_64-bios-tiny-metal-aws
name: alpine-3.22.0-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.0
revision: '0'
version: '3.22'
built: '2025-06-03T18:14:08.877526'
uploaded: '2025-06-03T20:04:00.985280'
imported: '2025-06-03T20:13:02.073222'
import_id: ami-0d8a22516eb0db6d9
import_region: us-west-2
signed: '2025-06-03T21:50:40.204575'
published: '2025-06-03T21:58:03.701492'
released: '2025-06-03T21:58:11.015257'
artifacts:
  us-west-1: ami-0d7617069ebb3c0b9
  us-west-2: ami-0d8a22516eb0db6d9
  ap-south-2: ami-0d86b7da4e62d5c14
  ap-south-1: ami-09bf9481444a0c96e
  eu-south-1: ami-0a5e83595ffebf5bf
  eu-south-2: ami-057daba34146fb7ce
  me-central-1: ami-0ea7f880aa040da93
  il-central-1: ami-0b3825dfcf6266c8e
  ca-central-1: ami-01d4f61a656a054ab
  eu-central-1: ami-08c4037863c6c1d6a
  eu-central-2: ami-0f049c8f0fc3f4f34
  af-south-1: ami-078cf94f67a5deefc
  eu-north-1: ami-00851a8889731d961
  eu-west-3: ami-0b03da03fe9d1a73f
  eu-west-2: ami-015573b1fcde4b098
  eu-west-1: ami-04442bc001cbf9185
  ap-northeast-3: ami-0ecc2238bcae3ff2b
  ap-northeast-2: ami-0e3018aa29c7a5477
  me-south-1: ami-0d534b7efb7ca4183
  ap-northeast-1: ami-095f0bb1095e1b042
  sa-east-1: ami-0a588aed63d200f15
  ap-east-1: ami-0a761955353049725
  ap-southeast-1: ami-0bf0c441a19a49345
  ap-southeast-2: ami-014041de4b9bda146
  ap-southeast-3: ami-05b48afba8975e8b2
  ap-southeast-4: ami-07fbad00d51e4cc87
  us-east-1: ami-071fe9135a0cb5c84
  us-east-2: ami-0b57ccb2f726503c6
metadata_updated: '2025-06-03T21:58:11.017506'
